RubyGems Navigation menu

ovchipkaart 0.0.1

An unofficial OV Chipkaart gem, which scrapes the OV Chipkaart website (ov-chipkaart.nl) and provides an easy to use Ruby API.

Versions:

  1. 0.0.1 - December 24, 2013 (12.5 KB)

Runtime Dependencies (3):

capybara ~> 2.2.0
nokogiri ~> 1.6.0
selenium-webdriver ~> 2.38.0

Development Dependencies (2):

bundler ~> 1.3
rake >= 0

Requirements:

chromedriver, v2.8

Owners:

Authors:

  • Jan van der Pas

SHA 256 checksum:

9aa92d2354c1860eebdcebed86736bab8f192a03352396dee0f2fd0d660b4fa4

Total downloads 3,208

For this version 3,208

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: